body {color:#353535 ; font-family: 'Noticia Text' !important; font-size: 16px !important;  overflow-x: hidden;}
a:focus-visible{outline: none !important;}
p{font-family: 'Noticia Text' !important; color: #333333 !important; font-size: 16px !important;}
a{font-family: 'Montserrat' !important; color: #333333 !important;text-decoration:none !important;}
a:hover{color:#8caca1;font-weight:bold !important;}



/*Top Bar Navigation*/
.topbar-navigation-links a, .topbar-navigation-links a:visited, .topbar-navigation-links a:active{font-family: 'Montserrat' !important; font-size:11px !important; color:#ffffff !important;font-weight:unset !important;}
.topbar-navigation-links a:hover{font-family: 'Montserrat' !important; font-size:11px !important; color:#ffffff !important;font-weight:bold !important;}
.topnavpipe{color: #ffffff !important;}
.topbar-navigation-links{text-align: left !important;}
@media only screen and (max-width:991px){.topbar-navigation-links{margin-left: 5% !important;}}
.topbarnavigation-section{height:30px;}

/*Header Navigation*/
.navbar {padding: 20px 0 !important; max-width: 1320px; margin-left: auto; margin-right: auto;}
a.nav-link, a.nav-link:visited, a.nav-link:active {font-family: 'Montserrat' !important; text-transform: uppercase !important; color: #000000 !important; font-size: 13px !important; padding: 15px 10px;font-weight: 700 !important;}
a.nav-link:hover{color:#8caca1 !important;font-family: 'Montserrat' !important; font-size: 13px !important;}
ul.navbar-nav.m-auto {margin-right: 6% !important;}
button.btn.btn-primary-customstyle.navbar-toggler {margin-right: 1.5em;}

/*Home Page Banner*/
.carousel-caption{bottom:unset !important;}
.carousel-item.active {display: flex !important; justify-content: center !important; align-items: center !important; flex-direction:column !important;}
.carousel-caption{display: flex !important; justify-content: center !important; align-items: center !important;flex-direction:column !important;max-width: 1320px;margin-left: auto;margin-right: auto;}
.carousel, .banner-section {background-color: #1f1c1f !important;}
.caraousel-heading h1{font-family: 'Montserrat' !important; font-size:48px !important; color:#ffffff !important; font-weight: 700 !important; text-shadow: 3px 3px #000000;}
@media only screen and (max-width:981px){.caraousel-heading h1{font-family: 'Montserrat' !important; font-size:32px !important; color:#ffffff !important;}}
@media only screen and (max-width:767px){.caraousel-heading h1{font-family: 'Montserrat' !important; font-size:24px !important; color:#ffffff !important;}}
@media only screen and (max-width:480px){.caraousel-heading h1{font-family: 'Montserrat' !important; font-size:22px !important; color:#ffffff !important;}}
.carousel-inner img{height:450px;}
.carousel-item a{color:#ffffff !important;}
.carousel-item a:hover{font-weight:bold !important;}
.caraousel-heading a:hover {color: #ffffff !important;text-decoration: underline !important;}
.widget-carousel{border-bottom: 3px solid #000000; border-top: 3px solid #000000;}
.widget-carousel .carousel-control-next-icon, .widget-carousel .carousel-control-prev-icon  {display: unset !important;filter: brightness(0) invert(1) !important;}
.carousel-dark .carousel-indicators [data-bs-target] {background-color: #ffffff !important;}
@media only screen and (max-width:480px){.carousel-indicators{margin-bottom:unset !important;}}


/*Footer Navigation*/
.footer-links {font-family: 'Montserrat' !important; background-color: #3e564e !important;}
.footer-disclaimer{font-family: 'Montserrat' !important; background-color: #000000 !important; color:#ffffff !important;}
.footer-navigation{color: #ffffff !important; text-align: center !important;}
.footer-navigation a:active, .footer-navigation a:visited, .footer-navigation a {font-weight:unset !important; font-family: 'Montserrat' !important; color: #ffffff !important; font-size:13px !important;}
.footer-navigation a:hover{font-family: 'Montserrat' !important; color: #ffffff !important; font-size:13px !important;font-weight:bold !important;}
.footer-copyright {font-family: 'Montserrat' !important; color: #ffffff !important; font-size:11px !important;}
.footer-navigation span{font-style: italic !important;}
.col-xl-6{align-content: center !important;}


/*Internal Page*/
.banner-section {height:180px !important;}
@media only screen and (max-width:767px){.banner-section img{height:100% !important;}}
.banner-heading h1{font-family: 'Montserrat' !important; font-size:40px !important; color:#ffffff !important; font-weight: 700 !important; text-shadow: 3px 3px #000000;}
@media only screen and (max-width:981px){.banner-heading h1{font-family: 'Montserrat' !important; font-size:40px !important; color:#ffffff !important;}}
@media only screen and (max-width:767px){.banner-heading h1{font-family: 'Montserrat' !important; font-size:28px !important; color:#ffffff !important;}}
@media only screen and (max-width:480px){.banner-heading h1{font-family: 'Montserrat' !important; font-size:28px !important; color:#ffffff !important;}}
h3{font-family: 'Montserrat' !important; font-size:24px !important; color:#000000 !important; font-weight: bold !important;}


/*Open An Order Page*/
.FormHeading h2{font-size: 32px !important; color:#1F3D3B !important;}
.FormSideContent h3{font-size: 24px !important; color:#1F3D3B !important;}
@media only screen and (max-width:767px){.FormImage{display: none !important;}}
@media only screen and (max-width:767px){.FormSideContent{padding-top: 40px !important;}}
.FormDisclaimer p{color:#1F3D3B !important; font-weight: 700 !important; font-style: italic !important;padding: 10px !important;}
.FormDisclaimer{border: 2px solid #1F3D3B !important; border-top: none !important;}

/*Form*/
.form-field {margin: 5% !important;}
.control-label{font-family: 'Noticia Text' !important; font-size: 16px !important; color:#1F3D3B !important; font-weight: 700 !important; padding-bottom: 10px !important;}
.explanation-text{font-family: 'Noticia Text' !important; font-size: 16px !important; color:#1F3D3B !important;}
.ktc-radio{align-items: center; display: flex; font-family: 'Noticia Text' !important; font-size: 16px !important;  color:#1F3D3B !important;}
.field-validation-error{font-family: 'Noticia Text' !important; font-size: 16px !important; color:red !important;}
form{border: 2px solid #1F3D3B !important; }
input[type="submit"]{margin: 2% 5% 5% 5% !important;	padding: 10px !important;font-family: 'Noticia Text' !important;}
.ktc-radio label{margin-left: 5px !important;}
.ktc-radio-list{display: flex !important; gap: 15px;flex-direction: column !important;align-items: flex-start !important;}	
.editing-form-control-nested-control {flex-direction: column !important;}
.formwidget-submit-text {font-family: 'Noticia Text' !important; font-size: 16px !important; color:#1F3D3B !important; font-weight: 400 !important; padding: 20px 40px 10px 40px !important; border: 2px solid #1F3D3B !important;}
form select {appearance: auto !important;}
.customform-title {color: #1f3d3b !important; font-weight: 700 !important; font-style: italic !important;padding-bottom:10px !important;text-align:left !important;}

/*Home Page*/
.wdg-free-text-desc h2, h2{font-family: 'Montserrat' !important; font-weight: bold !important; color: #3e554d !important; font-size: 36px !important;margin-bottom:10px !important;}
@media only screen and (max-width:981px){.wdg-free-text-desc h2, h2{font-size: 35px !important;}}
@media only screen and (max-width:767px){.wdg-free-text-desc h2, h2{font-size: 28px !important;}}
@media only screen and (max-width:480px){.wdg-free-text-desc h2, h2{font-size: 28px !important;}}
.widgetname-heading h2 {font-family: 'Montserrat'; font-size: 24px; font-weight: bold;color:#000000;}
a.image-text-button{font-family: 'Montserrat' !important; width: 100% !important; font-size: 16px; text-align:center !important; width: 90% !Important; border-radius: 15px !important;}
a.WireSafe-btn {text-align: center !important;}
a.image-text-button:hover{color:#8caca1 !important;}
.image-link-widget .container {display: flex !important;flex-direction: column-reverse !important;}
.link-text{margin-bottom:15px;}
.link-text a, .link-text a:visited, .link-text a:active {font-family: 'Montserrat' !important; text-decoration: none !important; color: #000000 !important; }
.link-text a:hover {color: #ffffff !important; }
.wd-twocolumn{margin-top:15px !important;}
.twocol-section .image-link-widget img, .threecol-section .image-link-widget img{width:100px;}
.wd-twocolumn p strong{font-family: 'Montserrat' !important; color: #000000 !important; font-size: 16px !important;font-weight:bold;}
.wd-twocolumn a{font-family: 'Montserrat' !important; color: #3e554d !important; font-size: 16px !important;}
.wd-twocolumn a:hover{color: #000000 !important; font-weight:bold;}
.wdg-free-text-desc a{font-family: 'Montserrat' !important; color: #000000 !important; font-size: 16px !important;line-height: 1.75em;}
.wdg-free-text-desc a:hover{color:#8caca1 !important;}
h2.widgetname{font-family: 'Montserrat' !important;font-weight: unset !important; color: #000000 !important; font-size: 16px !important; margin-bottom: 10px !important;}
h2.widgetname:hover{color: #ffffff !important; }
.modal-body .widgetHeading{font-family: 'Montserrat' !important;text-transform: uppercase;color: #ffffff !important; font-size: 24px !important; }
@media only screen and (max-width:480px){.modal-body .widgetHeading{font-size: 21px !important; }}
.modal-body .titleDescription p{font-family: 'Montserrat' !important;color: #ffffff !important; font-size: 16px !important; text-align: left;}
.HomeMarketingSection .WireSafe h3{text-align:center !important;}

/*Customer Page*/
.threecolsection-colone .wdg-free-text-desc .container, twocolSection .wdg-free-text-desc .container, .twocolsection-colone .wdg-free-text-desc  .container {padding: unset !important;}
.twocolSection .wdg-free-text-desc, .threecolsection-colone .wdg-free-text-desc, .twocolsection-colone .wdg-free-text-desc {padding: 5px 0px 5px 0px !important;}
.text-start{background-color: #ffffff; }
.tab-pane, .tab-pane .active{margin-left:17px !important;}
.twocol-section .buttonwidgets{min-width:350px !important;}
a.buttonwidget{color:#ffffff !important;}
.buttonwidget {display: flex; justify-content: center; align-items: center; min-height: 85px;}
.CustomerCategory .image-text-widget{text-align:center !important;}
.CustomerCategory h2.widgetname {font-family: 'Montserrat' !important; font-weight: bold !important; color: #3e554d !important;  font-size: 16px !important; margin-bottom: 10px !important;}
.CustomerCategory h2.widgetname:hover{color:#000000 !important;}
.CustomerCategory .image-text-widget, .HomeCustomerCategory .image-text-widget{max-width:300px;}
.CustomerRealEstateServices .row.threecol-section > div {display: flex !important;flex-direction: column !important;}
.CustomerRealEstateServices .wdg-free-text-desc{border-radius: 12px !important; padding: 20px !important; flex: 1 !important;}
.CustomerRealEstateServices .wdg-free-text-desc h2{font-size: 36px !important; color: #ffffff !important;}
@media only screen and (max-width:981px){.CustomerRealEstateServices .wdg-free-text-desc h2{font-size: 35px !important;}}
@media only screen and (max-width:767px){.CustomerRealEstateServices .wdg-free-text-desc h2{font-size: 28px !important;}}
.CustomerRealEstateServices .wdg-free-text-desc a{color: #000000 !important; font-weight: bold !important;}
.CustomerRealEstateServices .wdg-free-text-desc a:hover{color: #8caca1 !important;}
.CustomerMarketingServices .wdg-free-text-desc h2{font-size: 36px !important;}
@media only screen and (max-width:981px){.CustomerMarketingServices .wdg-free-text-desc h2{font-size: 35px !important;}}
@media only screen and (max-width:767px){.CustomerMarketingServices .wdg-free-text-desc h2{font-size: 28px !important;}}
.CustomerMarketingServices .tab-widget .nav-item{ border-bottom: unset !important;}
.CustomerMarketingServices .tab-widget .nav-tabs{background-color: unset !important;}
.CustomerMarketingServices .tab-widget .nav-tabs .nav-link{
	background-color: rgba(250, 250, 250, .4) !important;
	border: 1px solid #999999 ! Important;
    border-bottom: 0px !important;
	margin-bottom: unset !important;
	padding: 1em 1em !important;
	min-height: 120px !important;
	text-align: center !important;
	justify-content: center !important;
	display: flex !important; 
	align-content: center !important;
	flex-wrap: wrap !important;}
.CustomerMarketingServices .tab-widget .tab_container{background-color: #ffffff !important; padding: 1em 3em !important;}
.CustomerMarketingServices .tab-widget a.nav-link.active{
	font-family: 'Montserrat' !important;
	background-color: #ffffff !important;
	color: #192a54 !important;
	font-weight: bold !important;
	border: solid 1px #ffffff !important;}
@media only screen and (max-width:480px){.CustomerMarketingServices .tab-widget a.nav-link{font-size: 18px !important;}}
.CustomerMarketingServices .tab-widget a.nav-link{font-family: 'Montserrat' !important; color: #333333 !important; font-weight: bold !important; font-size: 21px !important;}
.CustomerMarketingServices .tab-widget a.nav-link:hover{font-weight: bold !important;	}
@media only screen and (max-width: 768px) {.CustomerMarketingServices .accordion-item {background-color: unset !important; border: 1px solid #8caca1 !important;}}
.CustomerMarketingServices .accordion-body {padding: 0rem 1.25rem 1rem 1.25rem !important;}
@media only screen and (max-width: 768px) {.CustomerMarketingServices .accordion-header {margin-bottom: 0px !important; }}
@media only screen and (max-width: 768px) {.CustomerMarketingServices .accordion-body {padding-left: 12px !important; padding-right: 12px !important;}}
.CustomerMarketingServices .accordion {margin-bottom: 3rem !important;padding: 5px 15px 5px 15px !important;}

.CustomerOrderFormsandTools .wdg-free-text-desc h2{font-size: 36px !important; color: #ffffff !important;}
@media only screen and (max-width:981px){.CustomerOrderFormsandTools .wdg-free-text-desc h2{font-size: 35px !important;}}
@media only screen and (max-width:767px){.CustomerOrderFormsandTools .wdg-free-text-desc h2{font-size: 28px !important;}}
.CustomerOrderFormsandTools .image-text-widget.col-md-6{max-width: 48% !important;}
@media only screen and (max-width:767px){.CustomerOrderFormsandTools .image-text-widget.col-md-6{max-width: unset !important; margin-bottom: 15px !important;}}
.CustomerOrderFormsandTools .image-text-widget.col-md-4 {max-width: 32% !important;}
@media only screen and (max-width:767px){.CustomerOrderFormsandTools .image-text-widget.col-md-4 {max-width: unset !important; margin-bottom: 15px !important;}}
.CustomerOrderFormsandTools{background-size: 110% 100% !important;}
.CustomerOrderFormsandTools .image-text-widget .widgetname{font-size: 24px !important; color: #3e564e !important; font-weight: bold !important;}
@media only screen and (max-width:480px){.CustomerOrderFormsandTools .image-text-widget .widgetname{font-size: 21px !important;}}
.CustomerOrderFormsandTools .image-text-widget p{color: #333333 !important;}
.CustomerOrderFormsandTools .image-text-widget {border-radius: 12px !important; box-shadow: rgba(0, 0, 0, .2) 0 0 16px !important; margin: 20px 11px; display: flex;justify-content: center; text-align: center; margin-left: auto;  margin-right: auto;}
.CustomerRealEstateLibrary .buttonwidget-container {display: flex !important;}
.CustomerOrderFormsandTools a.image-text-button {width: 60% !important; margin-bottom: 30px;padding:10px}
.CustomerRealEstateLibrary .buttonwidgetsection {width: 100% !important;}
.CustomerRealEstateLibrary .buttonwidgetsection {border-radius: 30px;}
.ServiceLinks li a{line-height: 2em;}
.image-text-widget .modal-content{border-radius: 2em !important;}
.image-text-widget .modal-header .btn-close{margin: 0rem 0rem -.5rem auto}
.modal-header {border-bottom:unset !important;}
.CustomerOrderFormsandTools a.image-text-button {border-radius: 5px !important;padding: 15px 0px;box-shadow: rgba(0, 0, 0, .8) 0 0 10px !important;}
.CustomerRealEstateLibrary a.buttonwidget {font-size: 20px !important;}
.CustomerRealEstateLibrary .buttonwidgetsection {border-radius: 30px;box-shadow: rgba(0, 0, 0, .8) 0 0 10px !important;}

/*Service Details Page*/
.TitleInsurance .carousel-item, .ClosingEscrow .carousel-item{height: 180px !important;}
.wdg-free-text-desc h3, .video-description h2{font-family: 'Montserrat' !important; font-weight: bold !important; color: #3e564e !important; font-size: 24px !important;}
@media only screen and (max-width:480px){.wdg-free-text-desc h3,  .video-description h2{font-size: 21px !important;}}
.video-description {padding-top: 10px;}
.accordion-button.collapsed {font-family: 'Montserrat' !important;color: #192a54 !important; background-color: #dadada !important;}
.accordion-button.collapsed:hover {color: #fffff !important;}
.accordion-button:not(.collapsed) {color: #3e564e !important; background-color: #dadada !important; box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .125);}

/*News & Events*/
.image-text-widget .container{padding-left:0px !important;}
h3{font-family: 'Montserrat' !important; font-size:24px !important; color:#000000 !important; font-weight: bold !important;}
.rsswidgetfields{font-family: 'Montserrat' !important; font-size:24px !important; color:#3f3f3f !important; text-align:center !important; margin-bottom:10px;padding-top: 10px; }
@media only screen and (max-width:480px){.rsswidgetfields{font-size: 21px !important;}}
.rsssource {display: none !important;}
.TheLatestArticlesFromtheFNFNewsdesk {width: 95%; border: 1px solid #438240; margin-left: 5px !important;}
.col-12.rsstitle {margin-top: 1rem;}
.News a, .News a:active, .News a:visited{font-family: 'Montserrat' !important; font-size:16px !important; color:#000000 !important;text-decoration:none !important;}
.News a:hover{color:#8caca1 !important;}
.FeaturedStory .img-text, .LocalRealEstateTrends .img-text {float:left;} 
.rsschannel, .rsssource, .RssDescription:first-child {display: none !important;}

/*Real Estate Dictionary Page*/
.GlossaryLinks p a {color: #192a54 !important; font-family: 'Montserrat' !important; font-size: 22px !important;text-decoration: unset !important;}
.GlossaryLinks p a:hover {color: #000000 !important;}
.Letter h2{font-family: 'Montserrat' !important; font-weight: bold !important; color: #192a54 !important; font-size: 32px;}
@media only screen and (max-width:480px){.Letter h2{font-size: 28px !important;}}

/*Contact Us*/
.map-widget .container { padding-left: 0px;}
.OurOffices a, .OurOffices a:active, .OurOffices a:visited{font-family: 'Montserrat' !important; font-size:16px !important; color:#000000 !important;text-decoration:none !important;}
.OurOffices a:hover{color:#8caca1 !important;}
h2.map-heading {font-family: 'Montserrat' !important; font-size: 24px !important; color: #3e564e !important; font-weight: bold !important;text-transform: uppercase;}
@media only screen and (max-width:480px){h2.map-heading{font-size: 21px !important;}}
.map-description a, .map-description a:active, .map-description a:visited{font-family: 'Montserrat' !important; font-size: 16px !important; color: #000000 !important; font-weight: unset !important;text-decoration:none !important;}
.map-description a:hover{color: #8caca1 !important;}
.map-area iframe{height:300px !important;}
.OurOfficesDesktopView {display: block;}
.OurOfficesMobileView {display: none;}
@media only screen and (max-width: 767px) {.OurOfficeslistDesktopView .twocolsection-coltwo, .OurOfficeslistDesktopView .threecolsection-colthree {display: none;}}
@media only screen and (max-width: 767px){.OurOfficesMobileView {display: block;margin-bottom:20px;}}    




/*Wiresafe Page*/
.tab-widget .nav-item{padding-left: 0 !important; padding-right: 0 !important; padding-top: 0 !important;}
.tab-widget .nav-tabs .nav-link.active{border-color: unset !important;}
.tab-widget .nav-tabs .nav-link{border-top-left-radius: 0;
    border-top-right-radius: 0; border: unset !important;}
.tab-widget .nav-tabs{border-bottom: unset;}
.img-tab{height: 100%; width: 100%;}
.tab-widget .nav-item a{font-family: 'Noticia Text' !important; font-size:24px !important; font-weight: 700 !important;}
.tab-widget .mt-3{margin-top: 0 !important;}
.tab-widget .VideoSection{width: 100% !important;}
.tab-widget h2{font-family: 'Montserrat' !important; font-size:24px !important; font-weight: 700 !important;}
.tab-widget .descp p{font-family: 'Noticia Text' !important; font-size:16px !important; color: #333333 !important;}
.tab-widget .descp li{font-family: 'Noticia Text' !important; font-size:16px !important; color: #333333 !important;}
.tab-widget .nav-tabs{background-color: #000000 !important;}
.tab-widget .nav-tabs a{background-color: #000000 !important;}
.tab-widget .descp-two h3{font-family: 'Noticia Text' !important; font-size:23px !important; font-weight: 700 !important; color: #333333 !important;}
.tab-widget .descp-two a{font-family: 'Noticia Text' !important; font-size:16px !important; color: #333333 !important;}
.tab-widget .descp-two a:hover{font-family: 'Noticia Text' !important; font-size:16px !important; color: #087D12 !important;}
.tab-widget .descp a{font-family: 'Noticia Text' !important; font-size:16px !important; color: #333333 !important;}
.tab-widget .descp a:hover{font-family: 'Noticia Text' !important; font-size:16px !important; color: #087D12 !important;} 
@media only screen and (max-width:767px){.tab-widget button span{color: #333333 !important;}} 
.tab-widget .tab_container{padding-top: 16px !important;}
.img-tab {padding: 50px !important; color: #ffffff;}
.tab_content{margin-bottom:20px !important;}


/*SiteMap*/
.SiteMap li a {color: #333333 !important;font-family: Noticia Text !important;font-size: 1.2em !important; line-height: 1.75em;}
.SiteMap li a:hover {color: #8caca1;font-family: Noticia Text;}


.accordion-button {font-weight: 700 !important;}
.accordion-body .descp {padding: 20px;}